@ECHO OFF
REM Windows batch file to quickly build NewGRF on Windows
REM For development purposes only
ECHO [CC]
bash findversion.sh | cut -f2 | xargs -I version cc -D REPO_REVISION=version -D NEWGRF_VERSION=version -C -E -nostdinc -x c-header -o dutchtramset.nml dutchtramset.pnml
ECHO [NML]
nmlc -c --grf dutchtramset.grf dutchtramset.nml
